# 页面标题
VITE_APP_TITLE = 政务云后台管理系统

# 生产环境配置
VITE_APP_ENV = 'production'

# 生产环境
VITE_APP_BASE_API = 'http://47.109.205.240:8080'
VITE_APP_PLATFORM = 'http://47.109.205.240/platform'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip